# tcl pkg-config source file

prefix=/build/install/tcl9-x86_64-w64-mingw32-win64-static-9.0.3
exec_prefix=/build/install/tcl9-x86_64-w64-mingw32-win64-static-9.0.3
libdir=/build/install/tcl9-x86_64-w64-mingw32-win64-static-9.0.3/lib
includedir=${prefix}/include
libfile=libtcl90.a

Name: Tool Command Language
Description: Tcl is a powerful, easy-to-learn dynamic programming language, suitable for a wide range of uses.
URL: https://www.tcl-lang.org/
Version: 9.0.3
Requires.private: @TCL_PC_REQUIRES_PRIVATE@ zlib >= 1.2.3
Libs: -L${libdir} libtcl90.a -ltclstub
Libs.private: 
Cflags: -I${includedir} @TCL_PC_CFLAGS@
